[LocalizedFileNames]
polished_tuff_slab.mcfunction=@polished_tuff_slab.mcfunction,0
polished_tuff_stairs.mcfunction=@polished_tuff_stairs.mcfunction,0
polished_tuff.mcfunction=@polished_tuff.mcfunction,0
chiseled_tuff.mcfunction=@chiseled_tuff.mcfunction,0
chiseled_tuff_bricks.mcfunction=@chiseled_tuff_bricks.mcfunction,0
tuff_wall.mcfunction=@tuff_wall.mcfunction,0
tuff_stairs.mcfunction=@tuff_stairs.mcfunction,0
tuff_bricks.mcfunction=@tuff_bricks.mcfunction,0
tuff_slab.mcfunction=@tuff_slab.mcfunction,0
tuff_brick_stairs.mcfunction=@tuff_brick_stairs.mcfunction,0
tuff_brick_wall.mcfunction=@tuff_brick_wall.mcfunction,0
polished_tuff_wall.mcfunction=@polished_tuff_wall.mcfunction,0
tuff_brick_slab.mcfunction=@tuff_brick_slab.mcfunction,0
